<resources>
    <string name="gnc_app_name">My Application</string>
    <array name="checkin_tong_dao">
        <item></item>
        <item>通道1</item>
        <item>通道2</item>
        <item>通道3</item>
        <item>通道4</item>
        <item>通道5</item>
        <item>通道6</item>
        <item>通道7</item>
        <item>通道8</item>
    </array>
</resources>